specimen consents needing correction

04/05/2017 10:14 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 04/05/2017

Priority: Normal Due date: 08/05/2017

Assignee: Leslie Kepaletswe % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

assist with correction of the following PId's: specimen consent,

wrong times used:

118-3

144-1

150-0

147-4

94-0

95-1

106-5

91-4

86-6

Assist with option of setswana/english.Setswana was checked instead of English for :102-1

Thanks

History

#1 - 04/05/2017 11:05 - Leslie Kepaletswe

- Status changed from New to Feedback

Please give more details on each pid, if the the time has to be changed then give the correct datetime for the consent.

#2 - 04/05/2017 12:04 - Keolebogile Nicholas Mmasa

- Assignee set to Leslie Kepaletswe

correction on specimen consents ONLY

118-3 CORRECT TIME 12:10

150-0CORRECT TIME 11:56

147-4 CORECT TIME:10:05

94-0 CORRECT TIME:08:50

95-1CORRECT TIME 12:10

106-5 CORRECT TIME:08:04

91-4 CORRECT TIME:08:06

86-6 CORRECT TIME:10:10

102-1 CHECKED SETSWANA BUT THE CONSENTS ARE IN ENGLISH

Thanks
#3 - 05/05/2017 12:31 - Leslie Kepaletswe

- Status changed from Feedback to Resolved

#4 - 05/05/2017 12:58 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed
